@charset "utf-8";
/* CSS Document */

body{font-family:"微软雅黑"; font-size:14px;margin:0 auto;}
a{text-decoration:none;}
ul, li { list-style:none; }
body, button, input, select, textarea,a {font-family:"微软雅黑";}
body, div, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, button, submit, input, textarea, img, blockquote, th, td { margin:0; padding:0; }
table, submit,td{ border-collapse:collapse; border-spacing:0;}
a:hover{ text-decoration:none;}
img{ border:none}

#wid100{ width:100%; clear:both; margin:0 auto; min-width:1340PX;}
#wid850{ width:1340px; clear:both; margin:0 auto; height:auto; overflow:hidden;}

.top{ height:53px; width:1340px; clear:both; margin:0 auto;}
.top input{  border:0px; float:right; margin-top:15px;}
.gjz_input{ width:197px; height:26px;background:none; background:rgba(255,255,255,0.8); line-height:29px; padding-left:10px; color:#9fa0a0; font-size:14px;}
.anniu_input{ width:29px; height:26px; background:url(../images/anniu_bg.png) no-repeat center;}

.header{ height:95px;background:rgba(0,0,0,0.32); position:absolute; top:53px; z-index:400}
.nav{ width:1340px; clear:both; margin:0 auto;}
.nav img{ float:left; margin:15px 40px 0px 0px;}
.nav ul li{ float:left;}
.nav ul li a{ display:block; float:left; width:auto; padding:0px 28px; font-weight:bold; background:url(../images/nav_bg.jpg) no-repeat right center; height:95px;line-height:95px; color:#FFF; font-size:21px;}
.nav ul li a:hover{ color:#C30000;}

.index_gd{background-color:#000;z-index:200;position:absolute; height:232px; bottom:0;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/filter:Alpha(opacity=80);background:#0a0a0a;/*实现IE背景透明*/}
.index_gd ul{ clear:both; margin:0 auto; width:1340px;}
.index_gd ul li{ float:left;text-align:center;font-size:16px; color:#FFF; font-weight:bold;margin:0px 30px; margin-top:25px;text-shadow: 0 0 20px #000;}
.index_gd ul li img{box-shadow:5px 2px 6px rgba(0,0,0, 0.5); margin-bottom:6px;}


#footer{ width:1340px;clear:both; height:auto; overflow:hidden; margin:0 auto;text-align:center;}
#footer p{ color:#ffffff; font-size:18px; line-height:29px;}
#footer p a{ color:#ffffff; font-size:18px; text-decoration:none}
#footer p a:hover{ color:#ffffff; text-decoration:underline}